@media only screen and (max-width: 769px) and (min-width: 100px) {


  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
    height: auto !important;
  }

  .daohang li {
    /* height: 60px !important; */
    margin-left: 10px;
  }


  .list li {
    height: auto !important;
  }

  /* .list li span {
    text-align: right;
	width: 140px;
  } */

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .aria_wrap+div,
  .head div {
    width: 100%;
    height: 20vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    background-attachment: fixed;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 首页 */
  /* .tit3 {
    width: 90% !important;
    margin-left: 10px !important;
  } */

  .se-box .fr,
  .se-box .fl {
    width: 100%;
  }

  /* .se-box .fr li,
  .se-box .fl li {
    width: calc(90% - 10px);
    margin-left: 10px;
  } */

  .tit3 p {
    width: auto !important;
    font-size: 6vw;
    line-height: 12vw;
  }
  .tit3 span {
    font-size: 6vw;
    line-height: 12vw;
  }
/* .list li a {
    width: calc(100% - 140px);
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
} */

  /* 栏目页手机端适配 */
  .card_list ul li {
    height: auto;
  }

  /* 列表页手机端适配 */


  /* 详情页手机端适配 */


  .foot {
    height: auto !important;
  }

  .foot .foot-ul {
    width: 90% !important;
  }

  /*网站尾部样式适配*/
  .dzjg1 {
    position: relative !important;
    left: auto !important;
    top: auto !important;
  }

  .jiucuo_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* 修改 */
  .jiucuo_mobile {
    float: unset !important;
    top: -12px !important;
  }

  /* 修改 */
  .se-box .fr,
  .se-box .fl {
    text-align: right;
  }

  .pic-rig2 .list li a {
    text-align: left;
  }

  .list li {
    height: unset;
  }

  /* 清除浮动 */
  .se-box .fr li::after,
  .se-box .fl li::after,
  .card .list li::after,
  .clearfix::after {
    content: "";
    display: block;
    clear: both;
  }

  .se-box .fr li,
  .card .list li,
  .clearfix {
    zoom: 1;
  }

  .secend {
    flex-direction: column;
    padding: 0 2vw;
  }

  .card {
    width: 100% !important;
    margin-bottom: 5vw;
  }
  .card .tit3, .card .list{
    width: 100%;
  }
  .daohang li{
    font-size: 5vw;
    height: auto;
    line-height: 2;
  }
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}